<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Banners</title>
  <style>
    .image-to-show,
    .show_img_slider {
      width: 200px;
      height: 200px;
      object-fit: cover;
      transition: .5s;
    }

    .image-to-show.hidden {
      position: absolute;
      /* top: -300px; */
      transform: scale(0);
      opacity: 0;
    }

    .images-wrapper {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      position: relative;
      transition: .5s;
    }

    .btns_wrap {
      display: flex;
      justify-content: center;
      margin: 20px 0;
    }

    .button {
      margin: 15px;
      padding: 10px 30px;
      border-radius: 12px;
      border: none;
      transition: .5s;
    }

    .button.hidden {
      display: none;
    }

    .temer_wrap {
      display: flex;
      justify-content: center;
      margin-top: 20px;
      font-size: 20px;
      font-weight: 900;
      display: none;
    }
  </style>
</head>

<body>
  <div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/2.jpg" alt="image of game" class="image-to-show" />
    <img src="./img/3.JPG" alt="image of game" class="image-to-show" />
    <img src="./img/4.png" alt="image of game" class="image-to-show" />
  </div>
  <div class="temer_wrap">
    <p>Next slide
      <span id="sec"></span> :
      <span id="mil_sec"></span>
    </p>
  </div>
  <div class="btns_wrap">
    <button type="button" id="start" class="button">Start slide</button>
    <button type="button" id="stop" class="button hidden">Stop</button>
    <button type="button" id="play" class="button hidden">Play</button>
  </div>
  <script src="./1.js"></script>
</body>

</html>